  {
    "biomes": {
      "default": {
        "water_surface_color": "#44AFF5",
        "water_surface_transparency": 1.65,
        "fog_identifier": "resource_embedded:generalfog"
      },
      "plains": {
        "water_surface_color": "#44AFF5",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "sunflower_plains": {
        "water_surface_color": "#44AFF5",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "desert": {
        "water_surface_color": "#32A598",
        "fog_identifier": "resource_embedded:sandfog"
      },
      "badlands": {
        "water_surface_color": "#32A598",
        "fog_identifier": "resource_embedded:sandfog"
      },
      "wooded_badlands": {
        "water_surface_color": "#32A598",
        "fog_identifier": "resource_embedded:sandfog"
      },
      "eroded_badlands": {
        "water_surface_color": "#32A598",
        "fog_identifier": "resource_embedded:sandfog"
      },
      "extreme_hills": {
        "water_surface_color": "#007BF7",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "forest": {
        "water_surface_color": "#1E97F2",
       "fog_identifier": "resource_embedded:generalfog"
      },
      "flower_forest": {
        "water_surface_color": "#20A3CC",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "taiga": {
        "water_surface_color": "#287082",
        "fog_identifier": "resource_embedded:sprucefog"
      },
      "redwood_taiga_mutated": {
        "water_surface_color": "#287082",
        "fog_identifier": "resource_embedded:sprucefog"
      },
      "taiga_mutated": {
        "water_surface_color": "#1E6B82",
        "fog_identifier": "resource_embedded:sprucefog"
      },
      "swampland": {
        "water_surface_color": "#4c6559",
        "water_surface_transparency": 1.0,
        "fog_identifier": "resource_embedded:swampfog"
      },
      "swampland_mutated": {
        "water_surface_color": "#4c6156",
        "water_surface_transparency": 1.0,
        "fog_identifier": "resource_embedded:swampfog"
      },
      "river": {
        "water_surface_color": "#0084FF",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "hell": {
        "water_surface_color": "#905957",
        "fog_identifier": "resource_embedded:hellfog"
      },
      "the_end": {
        "water_surface_color": "#62529e",
        "fog_identifier": "resource_embedded:endfog"
      },
      "frozen_river": {
        "water_surface_color": "#185390",
        "fog_identifier": "resource_embedded:snowfog"
      },
      "frozen_peaks": {
        "water_surface_color": "#185390",
        "fog_identifier": "resource_embedded:snowfog"
      },
      "ice_plains": {
        "water_surface_color": "#14559b",
        "fog_identifier": "resource_embedded:snowfog"
      },
      "ice_plains_spikes": {
        "water_surface_color": "#14559b",
        "fog_identifier": "resource_embedded:snowfog"
      },
      "ice_mountains": {
        "water_surface_color": "#1156a7",
        "fog_identifier": "resource_embedded:snowfog"
      },
      "mushroom_island": {
        "water_surface_color": "#8a8997",
        "fog_identifier": "resource_embedded:mushroomfog"
      },
      "mushroom_island_shore": {
        "water_surface_color": "#818193",
        "fog_identifier": "resource_embedded:mushroomfog"
      },
      "beach": {
        "water_surface_color": "#157cab",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "desert_hills": {
        "water_surface_color": "#1a7aa1",
        "fog_identifier": "resource_embedded:sandfog"
      },
      "forest_hills": {
        "water_surface_color": "#056bd1",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "taiga_hills": {
        "water_surface_color": "#236583",
        "fog_identifier": "resource_embedded:sprucefog"
      },
      "extreme_hills_edge": {
        "water_surface_color": "#045cd5",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "jungle": {
        "water_surface_color": "#14A2C5",
        "fog_identifier": "resource_embedded:junglefog"
      },
      "bamboo_jungle": {
        "water_surface_color": "#14A2C5",
        "fog_identifier": "resource_embedded:junglefog"
      },
      "jungle_mutated": {
        "water_surface_color": "#1B9ED8",
        "fog_identifier": "resource_embedded:junglefog"
      },
      "jungle_hills": {
        "water_surface_color": "#1B9ED8",
        "fog_identifier": "resource_embedded:junglefog"
      },
      "bamboo_jungle_hills": {
        "water_surface_color": "#1B9ED8",
        "fog_identifier": "resource_embedded:junglefog"
      },
      "jungle_edge": {
        "water_surface_color": "#0D8AE3",
        "fog_identifier": "resource_embedded:junglefog"
      },
      "stone_beach": {
        "water_surface_color": "#0d67bb",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "cold_beach": {
        "water_surface_color": "#1463a5",
        "fog_identifier": "resource_embedded:snowfog"
      },
      "birch_forest": {
        "water_surface_color": "#0677ce",
        "fog_identifier": "resource_embedded:birchfog"
      },
      "birch_forest_hills": {
        "water_surface_color": "#0a74c4",
        "fog_identifier": "resource_embedded:birchfog"
      },
      "roofed_forest": {
        "water_surface_color": "#3B6CD1",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "cold_taiga": {
        "water_surface_color": "#205e83",
        "fog_identifier": "resource_embedded:snowfog"
      },
      "cold_taiga_mutated": {
        "water_surface_color": "#205e83",
        "fog_identifier": "resource_embedded:snowfog"
      },
      "cold_taiga_hills": {
        "water_surface_color": "#245b78",
        "fog_identifier": "resource_embedded:snowfog"
      },
      "mega_taiga": {
        "water_surface_color": "#2d6d77",
        "fog_identifier": "resource_embedded:sprucefog"
      },
      "mega_spruce_taiga": {
        "water_surface_color": "#2d6d77",
        "fog_identifier": "resource_embedded:sprucefog"
      },
      "mega_taiga_mutated": {
        "water_surface_color": "#2d6d77",
        "fog_identifier": "resource_embedded:sprucefog"
      },
      "mega_spruce_taiga_mutated": {
        "water_surface_color": "#2d6d77",
        "fog_identifier": "resource_embedded:sprucefog"
      },
      "mega_taiga_hills": {
        "water_surface_color": "#286378",
        "fog_identifier": "resource_embedded:sprucefog"
      },
      "extreme_hills_plus_trees": {
        "water_surface_color": "#0E63AB",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "extreme_hills_plus_trees_mutated": {
        "water_surface_color": "#0E63AB",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "extreme_hills_mutated": {
        "water_surface_color": "#0E63AB",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "savanna": {
        "water_surface_color": "#2C8B9C",
        "fog_identifier": "resource_embedded:savannafog"
      },
      "savanna_plateau": {
        "water_surface_color": "#2590A8",
        "fog_identifier": "resource_embedded:savannafog"
      },
      "savanna_mutated": {
        "water_surface_color": "#2590A8",
        "fog_identifier": "resource_embedded:savannafog"
      },
      "mesa": {
        "water_surface_color": "#4E7F81",
        "fog_identifier": "resource_embedded:sandfog"
      },
      "mesa_bryce": {
        "water_surface_color": "#497F99",
        "fog_identifier": "resource_embedded:sandfog"
      },
      "mesa_mutated": {
        "water_surface_color": "#497F99",
        "fog_identifier": "resource_embedded:sandfog"
      },
      "mesa_plateau_stone": {
        "water_surface_color": "#55809E",
        "fog_identifier": "resource_embedded:sandfog"
      },
      "mesa_plateau": {
        "water_surface_color": "#55809E",
        "fog_identifier": "resource_embedded:sandfog"
      },
      "ocean": {
        "water_surface_color": "#1787D4",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "deep_ocean": {
        "water_surface_color": "#1787D4",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "warm_ocean": {
        "water_surface_color": "#02B0E5",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "deep_warm_ocean": {
        "water_surface_color": "#02B0E5",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "lukewarm_ocean": {
        "water_surface_color": "#0D96DB",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "deep_lukewarm_ocean": {
        "water_surface_color": "#0D96DB",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "cold_ocean": {
        "water_surface_color": "#2080C9",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "deep_cold_ocean": {
        "water_surface_color": "#2080C9",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "frozen_ocean": {
        "water_surface_color": "#2570B5",
        "fog_identifier": "resource_embedded:snowfog"
      },
      "deep_frozen_ocean": {
        "water_surface_color": "#2570B5",
        "fog_identifier": "resource_embedded:snowfog"
      },
      "warped_forest": {
        "water_surface_color": "#905957",
        "fog_identifier": "resource_embedded:soulfog"
      },
      "crimson_forest": {
        "water_surface_color": "#905957",
        "fog_identifier": "resource_embedded:hellfog"
      },
      "soulsand_valley": {
        "water_surface_color": "#905957",
        "fog_identifier": "resource_embedded:soulfog"
      },
      "basalt_deltas": {
        "water_surface_color": "#3f76e4",
        "fog_identifier": "resource_embedded:hellfog"
      },
        "jagged_peaks":{
        "water_surface_color": "#14559b",
        "fog_identifier": "resource_embedded:snowfog"
      },
      "snow_capped_peaks":{
      "water_surface_color": "#14559b",
      "fog_identifier": "resource_embedded:snowfog"
      },
      "snowy_slopes":{
        "water_surface_color": "#14559b",
        "fog_identifier": "resource_embedded:snowfog"
      },
      "lofty_peaks":{
        "water_surface_color": "#14559b",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "mountain_grove":{
        "water_surface_color": "#14559b",
        "fog_identifier": "resource_embedded:snowfog"
      },
      "grove":{
        "water_surface_color": "#14559b",
        "fog_identifier": "resource_embedded:snowfog"
      },
      "dripstone_caves": {
        "water_surface_color": "#1787D4",
        "fog_identifier": "resource_embedded:generalfog"
      },
      "deep_dark": {
        "water_surface_color": "#1787D4",
        "fog_identifier": "resource_embedded:deepdark"
      },
      "mangrove_swamp": {
        "water_surface_color": "#3a7a6a",
        "fog_identifier": "resource_embedded:swampfog"
      }
    }
  }
  